/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
@media only screen and (max-width: 640px) {
#aec-modal-container {
	width: 90% !important;
	}
	#aec-modal-container {
	height: auto !important;
	}
	#aec-modal-container .aec-content {
	height: 300px !important;
	overflow: auto !important;
	}
}

.w-btn, button {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 30px;
	margin: 0px 10px;
	border: none;
	border-radius: 5px;
}

/*Add your own styles here:*/
.aec-eventlist li {
       /*color: #ffffff;*/
       /*background-color: #793c3e;*/ /*Blue-gray #596A71;*/ /*Red #793c3e;*/ /*Green 628C4B*/
       /*border-color: #ffffff;*/
    font-size: 12px !important;
}

.rpwe-block h3{
    background: none !important;
    clear: none;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    font-weight: 800;
    font-size: 22px !important;
    line-height: 1.5em;
}

h2 a:hover, h3 a:hover {
    color: #856348;
    /*5F9E18;*/
    text-decoration: none;
    font-weight: 400;
}

.no-touch a:hover {
    color: #856348;
    /* 793c3e #66452a; #c7a589; 5F9E18; 7BCC1F*/
}

.cat1, .cat1 .fc-event-skin, .fc-agenda .cat1, a.cat1, a.cat1:active, a.cat1:visited {
	color: #FFFFFF !important;
	background-color: #406b87 !important;
	border-color: #517ed6 !important;
}

h3 {
	margin-bottom: 10px;
}
.g-html h3 {
	padding-top: 5px;
}

.color_alternate .w-tabs.layout_accordion, .w-tabs-section{
	border-color: #cabcc4 !important;
}
.w-tabs.layout_accordion, .w-tabs-section{
	border-color: #cabcc4 !important;
}
.w-tabs-section-header {
	padding: 10px 20px;
}